#/run/initialize
/tracking/verbose 0
/process/had/particle_hp/use_Wendt_fission_model true
/process/had/particle_hp/produce_fission_fragment true
#/gps/pos/shape Square
#/gps/pos/halfx 0.5 cm
#/gps/pos/halfy 0.5 cm
/gps/ang/type iso
/gps/particle neutron
/gps/pos/centre 0. 0. -8. cm
#/gps/direction 0. 0. 1.
/gps/energy 1 MeV
/run/beamOn 2000000

